Bug 16673 - ppp modem not responding
Summary: ppp modem not responding
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: wvdial   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-21 12:28 UTC by lorna elliott
Modified: 2007-04-18 16:28 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-04 09:41:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description lorna elliott 2000-08-21 12:28:33 UTC
I am using redhat 6.1, trying to config ppp using wvdial, under windows my 
modem port is com2 (Rockwell 56k) so using modemtool I have /dev/ttyS1 > 
com2
At first I got error msg in /var/log/messages   "cannot locate terminal 
parameters: input/output error", so I setserial /dev/ttyS1 port 0x02f8 irq 
4, this error msg no longer appears, however I get modem not responding 
after AT&F init string is sent.

I have upgraded my initscript and ppp-2.3.10.3

I hope this is enough info  can anyone help!!

Comment 1 Nalin Dahyabhai 2000-08-21 14:04:33 UTC
Is your modem a "WinModem" or a modem "for Windows"?  If so, it will not work
under other operating systems unless the manufacturer writes a driver for it.

Comment 2 David Lawrence 2000-08-22 15:38:38 UTC
Normally 0x2f8 (ttyS1) is irq 3 standard and optionally irq 5. irq 4 is reserved
for 0x3f8 (ttyS0) so this will probably not work anyway. If you go into windows
and look at the resources under system manager that com2 is using, what is the
irq it is reporting? Once you know that you should be
able to do

setserial 0x2f8 irq (number from windows) 

and get it to work.

Comment 3 Harald Hoyer 2004-06-04 09:41:10 UTC
Closing due to inactivity. Reopen, if the problem is still existing.


Note You need to log in before you can comment on or make changes to this bug.